.header{
    display: flex;
    flex: 2 1 1;
    justify-content: space-between;
    align-items: center;
    font-size: initial;
}

.createList{
    background-color: white;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    padding: .75rem;
    justify-content: flex-start;
    button, mat-slide-toggle{
        margin-left: .5rem;
    }
}

.lists{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

app-list{
    height: 100%;
    margin: 0.5rem;
}


mat-toolbar{
    background-color: white;
}
.content{
    padding: 1rem;
    padding-bottom: 5rem;
    overflow-y: auto;
    background-color: #f5f5f5;
}

.footer{
    display: flex;
    justify-content: flex-end;
    position: fixed;
    bottom: 0;
}

  .cdk-drag-placeholder {
    opacity: .5;
  }
  